# Uses of Interface
org.eclipse.ui.activities.IIdentifierListener

Packages that use IIdentifierListener
Package
Description
org.eclipse.ui.activities
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IIdentifierListener in org.eclipse.ui.activities

Methods in org.eclipse.ui.activities with parameters of type IIdentifierListener
Modifier and Type
Method
Description
`void`
IIdentifier.`addIdentifierListener(IIdentifierListener identifierListener)`
Registers an instance of `IIdentifierListener` to listen for changes to properties of this instance.
`void`
IIdentifier.`removeIdentifierListener(IIdentifierListener identifierListener)`
Removes an instance of `IIdentifierListener` listening for changes to properties of this instance.